<!DOCTYPE html>
<html lang="en-GB">
<head >
    <meta charset="UTF-8">
    <title>First CSS</title>
    <!--link href="css/basic.css" rel="stylesheet"-->
</head>
<body>
    <h1>Heading styled using CSS.</h1>
    <p>The background colour of the document was adapted as well.</p>
</body>
</html>